Subject: Re: [lojban] interactive story

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 20:09:47 -0500

On Thu, Sep 19, 2002 at 12:54:46AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> 
> > > {ni'o ca lenu le kensa prenu cu mrobi'o kei le bi'u
> > > cmalu smaji cu tolcanci .i ri goi ko'a cu prije gi'e djuno
> > > tu'a le kensa .e le kensa prenu}
> > >
> > > The tu'a doesn't go on both of them. I'd have {djuno fi le kensa .e le 
> >kensa
> > > prenu}
> >
> >I agree. Either fi or using tu'a twice would work.
> 
> {tu'a} covers both sumti. To get it to cover the first one only
> you'd have to use {lu'u}: {tu'a le kensa lu'u e le kensa prenu}.

.uasai ki'esai. .i mi punai djuno fi le cmavo p'u zo lu'u .i caku
mi ba morji ri

> Are these really meant to be {cmalu smaji}, "little quiet things",
> or were they supposed to be {smacu}?

smacu

(Which I suppose are also little quiet things, but still...)

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku